@charset "utf-8";
/* CSS Document */
.navbar {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; vertical-align: middle; width: 100%; color: #000100;}
.navbar td{padding: 0px;}
.navbar td.icon{background-image: url(pics/TDIconDev32x32.gif); background-repeat: no-repeat; width: 32px; height: 32px;}
.navbar td.main{background-color: #00FEFF; padding-left: 8px; padding-right: 8px;}
.navbar a:link {color: #000100; text-decoration: none;}
.navbar a:visited {color: #000100; text-decoration: none;}
.navbar a:hover {color: #FFFE00; background-color: #FF0100; text-decoration: none;}
.navbar .current-page{color: #666766;}

.yellow-bar-red {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; vertical-align: middle; width: 100%; color: #000100;}
.yellow-bar-red td{padding: 0px;}
.yellow-bar-red td.icon{width: 32px; height: 32px;}
.yellow-bar-red td.main{background-color: #FFFE00; padding-left: 8px; padding-right: 8px;}
.yellow-bar-red a:link {color: #FF0000; text-decoration: none;}
.yellow-bar-red a:visited {color: #FF6700; text-decoration: none;}
.yellow-bar-red a:hover {color: #FF0100; background-color: #00FEFF; text-decoration: none;}

.purple-bar-blue {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; vertical-align: middle; width: 100%; color: #000100;}
.purple-bar-blue td {padding: 0px;}
.purple-bar-blue td.icon {width: 32px; height: 32px;}
.purple-bar-blue td.main {background-color: #E2A6FE; padding-left: 8px; padding-right: 8px;}
.purple-bar-blue a:link {color: #422064; text-decoration: none;}
.purple-bar-blue a:visited {color: #5E2E8D; text-decoration: none;}
.purple-bar-blue a:hover { color: #E2A5FE; background-color: #5E2E8C; text-decoration: none;}

.twitter-holder {float: right;}
.googleplus {float: right; display: inline;}

.nowrap {white-space:nowrap;}

.page-date {font-family: "Segoe UI"; font-size: 10pt; color: #666666;}

.deleted-link {color: #999999; text-decoration: line-through;}
.gone-message {font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #FEFE01; background-color: #FE0102; display: block; padding-left: 10px; padding-right: 10px;}
.gone-message a:link {color: #000099;}
.gone-message a:visited {color: #01FE98;}
.gone-message a:hover {background-color: #FDFD02; color: #FD0203;}

.cancelled-message {color: #FF0000; background-color: #FFFF99; font-weight: bold; text-align: center; padding-left: 20%; padding-right: 20%; padding-top: 0.3em; padding-bottom: 0.3em;}

.style-bottom-line{width: 100%; height: 0px; border-color: #666666; border-style: solid; border-width: 2px;}
